@charset 'utf-8';
/* ======================================================
Copyright by InnoTix AG 2014 #C8D816
====================================================== */

/* ==============================
Reset
============================== */
@import url(../typography.css);

* {
	margin: 0;
}

/* Body Instructions & Typo Instructions not for Editor (e.g. White-Text)
---------------------------------------------------------------------------- */

html, body {
	height: 100%;
}

body {
    background-image: url(../img/bg_body.png);
}

/*006ea7*/


#c5body {
	min-height: 100%;
	position: relative;
    
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 99%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}


/* IDIVIDUAL Header Instructions 
-------------------------------------------------- */
header {
	/*margin: 0 0 6px 0;*/margin: 0;
	height: auto;
	/*margin-bottom: 20px;*/
}

.headertop {
	
}

.meta-nav-element {
	margin: 0 10px 5px 0;
	float: right;
}
.meta-nav {
	position: relative;
	color: #444444;
	padding: 7px 50px 7px 23px;
	border-radius: 0;
}

.meta-nav a, .meta-nav a:visited{
	color: #444444;
	text-decoration: none;
}

.meta-nav-element a {
	margin-left: 0px;
	border-right: 1px solid #444444;
	padding-right: 5px;
	font-size: 12px;
	font-weight: 400 !important;
}

.meta-nav-element a:last-child {
	border: none;
	padding-right: 0px;
}

.meta-nav a:hover {
	text-decoration: none;
}

.logo {
	padding: 0px 0 0px 0px;
	margin: 6px 0 0 0;
}

.logo img {
	/*max-width: 150px;*/
}


/* Content Instructions
-------------------------------------------------- */
#content {
	/*margin-top: 6px;*/
	padding-bottom: 115px; /* height of footer + space to content */
}

.container.line {
	border-top: 1px solid #492D12;
	padding-top: 10px;
	margin: 0 10px;
}
	
#content img {
	max-width: 100%;
	height: auto;
}

.zoom_image_dual_container {
	max-width: 100%;
}

.breadcrump {
	/*padding: 0 0 15px 0;*/
	color: #868686;
	line-height: 1em;
	margin: 0 0 10px 10px !important;
}

.breadcrump a {
	font-weight: 400 !important;
	color: #868686;
	text-decoration: none;	
}

.breadcrump a:hover {
	color: #006EA7;
}

.breadcrump span.lastbreaditem:last-child {
	color: #006EA7;
}

.bannerwrap {
	margin-bottom: 35px;
	background: transparent;
}

.bannerwrap.solo {
	margin-bottom: 30px;
}

.content-top-full {
    margin-top:15px;
}

.row.line {
	background: #4b2e13;
	height: 1px;
	margin: 0 -5px 20px -5px;
}

.maincontentwrap {
	padding-left: 0px;
	padding-right: 0px;
    padding-bottom: 50px;
}

.whitebox {
	/*background-color: white;
	background-color: rgba(255,255,255,0.9);*/
	padding: 10px;
}

section.content {
	width: 100%;
	line-height: 1.6em;
	font-weight: 400;
	color: #444;
}
.border-design {
	border-bottom: 6px #f0f0f0 solid;
}

.relative { /* set a div Relative */
	position: relative;
}

.captcha { display: none; }

.sitemap {
		padding: 0 15px 0 0;
	}

/* Footer Instructions
-------------------------------------------------- */

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: auto;
	padding: 20px 0;
	margin: 0px 0 0 0;
	background: #FFFFFF;
	color: #444444;
	font-size: 13px;
}

footer a, footer a:visited {
	color: #444444;
	font-weight: 400;
}

footer a:hover {
	color: #006ea7;
	text-decoration: underline;
	/*font-weight: 700;*/
}

footer p {
	margin: 0;
	line-height: 1.5em;
}

footer ul#sitemap a[href="/fachtagung/"] { display: none;}
/*footer ul#sitemap li:nth-child(3) { display: none; }*/

/** Mitgliederliste
================================================== */

.wbox-list-elements { margin-top:15px;}
.wbox-list-elements h2:first-child { margin-top:20px !important;}


/* Nav Instructions for Responsive Menu only!!
-------------------------------------------------- */

html .flexnav li > ul {
	overflow: visible !important;
	min-width: 230px;
}

.flexnav>li:first-child { /*display: none;*/ }

.flexnavwrap { 
	margin: 0px;
	clear: both;
}

.flexnav ul {display: none; }

.flexnav { padding: 0;}
.flexnav .nav-lastlvl1 {}

div.menu-button img {
	height: 50px;
	width: 50px;
}

div.menu-button .touch-button {
	display: none;
}

div.menu-button.active{
	color: #777;
}
.flexnav li a { }
.flexnav li a:hover{ }
.flexnav li ul li a { }
.flexnav li ul li a.nav-selected{ }
.flexnav .touch-button .active{ }
.flexnav .touch-button:hover{ }


 /* ======================================================
Designer-Content - Info Box
====================================================== */

.infobox {
	margin: 0 10px 15px 10px;
	padding: 0;
	line-height: 1.65em;
	position: relative;
	background-color: #F3F3F3;	
	color: #222;
}

body#home .infobox {
	margin: 0 -5px 15px -5px;
}

#home .infobox .infoboximage img {
	max-width: 100%;
}

.infobox .infobox_content {
	padding: 10px 15px 15px 15px;
}

#home .infobox .infobox_content {
	height: 80px;
	overflow: hidden;
}

.infobox p.actionbutton-standard {
	padding: 0px 15px 15px 15px;
}

 /* ======================================================
Designer-Content - Bild links - Text rechts mit Zoom
====================================================== */

.bildtext-block {
	margin-bottom: 30px;
}

.bildtext-block .bildzoom {
	display: none;
}

.bildtext-block .creazoom img {
	margin-bottom: 15px;
}

.bildtext-block .bildzoom.modal {
	width: 650px;
	height: 440px;
	overflow: visible;	
	z-index: 111 !important;	
	padding: 10px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.bildtext-block .bildzoom img {
	max-height: 450px;
}

/*
.bildtext-block h2 {
	padding: 0;
}
*/

 /* ======================================================
Classes for Responsive Forms
====================================================== */

.responsive_form form .fields .form-group input, .responsive_form form .fields .form-group textarea, .responsive_form form .fields .form-group select{
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.responsive_form form .fields .form-group textarea{
	height: auto;
}
.responsive_form form .fields .form-group input[type="checkbox"], .responsive_form form .fields .form-group input[type="radio"]{
	height: auto;
	width: auto;
	border: none;
	box-shadow: none;
	padding: 4px 0;
}

.checkbox, .radio { clear: both; }

.msg-box {
	background: #FF3D3D;
	border-radius: 5px;
	padding: 15px;
	margin: 15px 0;
	color: #fff;
	line-height: 2em;

}

.unoslider-creagaerten  .unoslider_indicator a {
	background: #FFF;
	border: 1px solid #B7C2BC;
}

 /* ======================================================
Fixes for Addons
====================================================== */

#fancybox-wrap {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

.blueimp-gallery-controls > .prev, .blueimp-gallery-controls > .next, .blueimp-gallery-controls > .close, .blueimp-gallery-controls > .title, .blueimp-gallery-controls > .play-pause { display: block !important; opacity: 1 !important;}

.blueimp-gallery > .description { display: block !important; }
.blueimp-gallery > .prev, .blueimp-gallery > .next { display: block !important; }
.blueimp-gallery > .prev span, .blueimp-gallery > .next span{ display: none; }
.blueimp-gallery > .prev, .blueimp-gallery > .next { background: transparent url(../img/arrow_right.svg) no-repeat 50% 50%; background-size: 50px; width: 50px; height: 50px; opacity: 0.3; }
.blueimp-gallery > .prev { background-image: url(../img/arrow_left.svg); }
.blueimp-gallery > .slides > .slide > .slide-content { cursor: default; }

.blueimp-gallery > .close, .blueimp-gallery > .title { display: block !important; }
.blueimp-gallery > .close { opacity: 0.5;}
.blueimp-gallery > .play-pause { display: block !important; }
.blueimp-gallery > .title, .blueimp-gallery > .description { width: 600px; left: 50%; margin-left: -300px; text-align: center;}
.links > a { margin: 0 8px 8px 0;}

 /* ======================================================
Sidenavi Styles
====================================================== */

#sidenavi {
	display: none;
	position: fixed;
	right: 0;
	height: 100%;
	width: 75px;
	z-index: 998;
	text-align: center;
}

#sidenavi span {
	display: table-cell;
	vertical-align: middle;
}

#sidenavi span .wrapper {
	background: #FFF;
	box-shadow: 0px 0px 5px #999;
}

#sidenavi span a img {
	opacity: 0.6;
	transition: opacity 0.3s linear;	
}

#sidenavi span a img:hover {
	opacity: 1;
}

 /* ======================================================
Statement
====================================================== */

h2.statements {
	margin: 0;
	padding: 15px;
	background: #F3F3F3;
}

 /* ======================================================
Responsive Instructions
====================================================== */

@media(max-width:420px) {
	
	form#search_form {display: none;}
	.meta-nav { padding-top: 65px !important;}
	.meta-nav-element { display: none; }
	.logo img {max-width: 100px;margin-left: 15px; margin-top: 3px;}
	
	.infobox .infoboximage { float: none !important; }
	#home .infobox .infobox_content { padding-left: 15px !important; height: auto !important; padding-bottom: 0px; }
	.flexnavwrap {padding-top: 0px; margin-top: 0px !important;}
	
		.videobutton {
		width: 160px;
		overflow: hidden;
		right: -10px !important;
		bottom: -52px !important;
	}
	
	.videobutton img {
		max-width: 200px !important;
	}
	
	.adress {
		width: 210px;
	}
	
	.unoslider_caption { display: none !important; }
	
	/*.bannerwrap { margin-bottom: 5px !important; }*/
}

@media(max-width:767px){
	.default-flex.flexslider-img-preloader {
		min-height: 50px;
	}/* min-height hack for very small flex-slider preloader */
	
	.flexnavwrap {
	padding: 0px 0 0 0px; 
	position: inherit;
	margin: 70px 0 0 0;
	}
	
	.flexnav li {
		line-height: 1em;
	}
	.flexnav li a {
		/* color: #00385c !important; */
		color: #fff !important;
		background: #868686;
		text-shadow: 1px 1px 0px #777;
		font-size: 18px;
		height: 50px;
	}
	
	.flexnav li ul li a {
		background: #ddd;
		font-weight: 400;
		color: #555 !important;
		text-shadow: none;
		font-size: 16px !important;
		
	}
	
	.flexnav li ul li  a {
		background: #e6e7e2;
	}

	.flexnav li ul li ul li a {
		background: #f9f9f9 !important;
		padding-left: 35px;
	}
	
	.flexnav li ul li ul li ul li a {
		padding-left: 55px;
		font-size: 14px !important;
		line-height: 1.5em;
	}
	
	.flexnav.flexnav-show {
		margin-top: 10px;
	}
	
	div.menu-button.active {
	}
	
	div.menu-button {
		position: absolute;
		top: 10px;
		right: 10px;
		border: none;
		padding: 2px;
		background: #006ea7;
	}
	
	.meta-nav {
		padding-top: 8px;
		padding-right: 10px;
		padding-left: 10px;
		position: inherit;
	}
	
	.meta-nav-element {
		display: none;
	}
	
	.logo { position: absolute; top: 0; left: 0px;}
	
	.logo img { max-width: 200px; margin-left: 10px; margin-top: 5px; }
	
	.headertop { min-height: 85px; }
	
	.infobox .infoboximage { float: left; margin-right: 20px; max-width: 50%; }
	.infobox { overflow: auto; }
	#home .infobox .infobox_content { height: auto; line-height: 1.3em; padding-left: 0; }
	
	
	#content .gal_img_box_id635 {
		float: left!important;
		margin-right: 10px;
	}
	
	
	div.col-md-12.slider {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.unoslider-creagaerten .unoslider_left { left: 5px }
	.unoslider-creagaerten .unoslider_right { right: 5px }
}

@media(min-width:768px) and (max-width: 992px) {
    .flexnav a[href="/"] { display: none; }
    .flexnav>li a { margin: 0 10px !important}
}

@media(min-width:993px) and (max-width: 1200px) {
    .flexnav>li a { margin: 0 10px !important}
    div.logo { width: 25%}
    div.meta-nav { width: 75% }
}

@media(min-width:768px){
	
	section.content { width: 80%; }
	.headertop { height: 100px; }
	
	.meta-nav {
		height: 65px;
		position: relative;
		color: #FFF;
		padding: 10px 0px 0px 0px;
		border-radius: 0;
	}
	.meta-nav-element { padding: 0; margin: 0; }
	
	.logo {
	margin: 45px 0 0 0;
	text-align: left;
	}

	.logo img { 
	max-width: 220px;
	margin-left: 0px;
    margin-top:-40px;    
	}
	
	.flexnavwrap { margin-top: 47px;}
	
	.flexnav  { float: right; }

	.flexnav li a, .flexnav li a:visited {
		font-family: 'Montserrat', Helvetica, Arial, sans-serif;
		font-size: 18px;
		/*font-weight: 700 !important;*/
		color: #868686;
	}


	.flexnav>li a {
		padding: 4px 0;
		margin: 0 15px;
	 }
    .flexnav li a:hover { color: #006ea7; }
	
	.flexnav>li:last-child>a {
		padding-right: 0;
		margin-right: 0;
	}
	
	.flexnav li a.nav-selected, .flexnav li a.nav-path-selected { font-weight: 700; }
	
	.flexnav>li>a.nav-selected, .flexnav>li>a.nav-path-selected {
		color: #006ea7;
		font-weight: normal;
		/*border-bottom: 3px solid #C8D816;*/
	}

	.flexnav>li>a:last-child.nav-path-selected {
	/* padding-right: 15px;*/
	}
	
	.flexnav>li>a.nav-selected:hover, .flexnav>li>a.nav-path-selected:hover {
		color: #00385c !important;
	}
	
	.flexnav>li:last-child>a.nav-selected {
		/*padding: 6px 6px 6px 6px;*/
	 }
	 
	.flexnav>li>ul {
		padding-top: 3px;
	}
	
	.flexnav li ul li a, .flexnav li ul a:visited {
		background-color: white !important; 
		border-bottom: 1px solid #eee;
		color: #333;
		padding: 5px 15px 5px 15px;
		font-size: 18px;
	}
	
	.flexnav li ul li a:hover {
		color: #000 !important;
		background-color: #f9f9f9 !important;
	}

	
	.flexnav li ul li.item-with-ul>a {
		background-image: url(../img/navi_arrow.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	
	#home .box1 { padding-left: 0px; padding-right: 20px; }
	#home .box2 { padding: 0 10px }
	#home .box3 { padding-right: 0px; padding-left: 20px; }
	
	#home .infobox .infobox_content { height: auto; line-height: 1.3em; font-size: 14px; margin-top:10px;}

	.sidebar-row { margin-top: 30px; margin-bottom: 30px; }
	
	.videobutton {
		width: auto;
	}
	
	.slider {
		padding: 0;
	}
	
	.courses {
		margin: 15px 0 0 0;
		padding: 0;
	}
	
	.whitebox { padding: 1.5em 2em 2em 0; }
	.breadcrump { margin: 0px !important; }
	.infobox { margin: 0 0 15px 0 !important; }
	.container.line { margin: 0 auto; }
	.row.line { margin: 0 -15px 20px -15px; }
	
	#sidenavi {
		display: table;
	}
    
    .wbox-list-elements h2:first-child { margin-top:0px !important;}

}
@media(min-width:992px){

/* Header Instructions
-------------------------------------------------- */

header {
	height: auto;
	}
	
.headertop {
	height: 125px;
}	
.logo {
	height: 75px;
	position: relative;
	z-index: 100;
	padding: 0;
	margin: 45px 0 0 0;
	text-align: left;
	}
	
.logo img { 
	margin-left: 0px;
    margin-top:-20px; 
	}
	
.meta-nav {
	height: 36px;
	color: #FFF;
	padding: 7px 0 7px 15px;
	padding-top: 5px;	

}
.meta-nav-element {
	margin: 0 0 5px 0;
	float: right;
	padding-top: 0px;
}


.flexnavwrap { 
	margin-top: 70px;
}

.flexnav li a {
	font-size: 22px;
    font-weight: normal;
}

.flexnav>li a {
	padding: 8px 0px;
	margin: 0px 10px;
 }

.flexnav>li:last-child>a.nav-selected {
	/*padding: 8px 13px 8px 13px;*/
 }
 
ul.flexnav-show li a {
	/*box-shadow: 1px 0px 5px #000;*/
 }

.maincontentwrap {
	padding-left: 0px;
	padding-right: 15px;
}

#search_form .search {
	padding: 0 3px 0 5px;
	margin: 0 0 0 5px;
	max-width: 200px;
}

#home .infobox .infobox_content { height: auto; line-height: 1.35em; font-size: 14px; margin-top:15px;}


.sidebar-row { margin-top: 1.5em; }

.slider {
		/*padding: 0 10px 0 0; JM */
		/*padding: 0 -15px !important;*/
	}

div.col-md-12.slider {
	/*padding-left: 0 !important;
	padding-right: 0 !important;*/
}

.courses {
	padding: 0 0 0 20px;
	margin: 0;
}

#home .infobox h1 {
	font-size: 2em;
    margin-bottom: 0.1em;
}
#home .infobox h2 {
	font-size: 2em;
}

/* Content Instructions
-------------------------------------------------- */

#content {
	
}


/* Footer Instructions
-------------------------------------------------- */

footer .info {
	margin: 0;
	padding: 0;
	text-align: right;
}

footer.container .adress {
	padding: 10px 0 0 0;
	text-align: left;
}

footer.container .copyright {
	text-align: right;
}

#content {
	padding-bottom: 220px; /* height of footer + space to content */
}


}

@media(min-width:1200px){

/* Header Instructions
-------------------------------------------------- */

header {
	
	}
.logo {
	
	}
	
.sidebar-row { padding-left: 35px; }
	
#home .infobox .infobox_content { height: 250px; line-height: 1.5em; }
	
#home .infobox h1 {
	font-size: 32px;
    margin-bottom:0.1em;
	}

.flexnavwrap { margin-top: 72px;}

.flexnav li a {
	
}
	
.flexnav>li a {
	padding: 4px 0;
	margin: 0 8px;
 }
 
.flexnav>li:last-child>a {
	/*padding: 8px 15px 8px 15px;*/
	margin-right: 0px;
 } 
	

}

/****************************************************
 Statements ausblenden (provisorisch, 13.05.2015, JM)
****************************************************/

h2.statements, div.ccm-randomizerBlock { display: none !important; }